# WNT_FontMapEntry.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WNT_FontMapEntry.hxx>`
`#include <WNT_LogFont.hxx>`
`#include <Aspect_Handle.hxx>`
`#include <Quantity_Factor.hxx>`
`#include <Quantity_PlaneAngle.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_CString.hxx>`
`#include <WNT_Dword.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <WNT_FontMapEntry.lxx>`